<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Screens>
	<Screen>
		<Name>BlankStrip</Name>
		<Type/>
		<BayType>Faderbay</BayType>
		<StripType></StripType>
		<PerStripControls>
			<Control>
				<Name>Blank</Name>
				<ControlName>Grey Blank</ControlName>
				<Top>0</Top>
				<Width>100</Width>
				<Height>307</Height>
			</Control>
		</PerStripControls>
	</Screen>
	<Screen>
		<Name>BlankBusStrip</Name>
		<Type/>
		<BayType>Faderbay</BayType>
		<StripType>Bus</StripType>
		<PerStripControls>
			<Control>
				<Name>Blank</Name>
				<ControlName>Bus Blank</ControlName>
				<Top>0</Top>
				<Width>100</Width>
				<Height>307</Height>
			</Control>
		</PerStripControls>
	</Screen>
</Screens>
